.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	text-align: justify;
	left: auto;
	clip:  rect(   );
	color: #000000;
}
.text_small {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: 11pt; font-weight: normal}
.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-style: normal; line-height: 24pt; font-weight: bold; color: #1D57A0}
.heading_small {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; line-height: 20pt; font-weight: bold; color: #1E58A1}
.links_reversed {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; line-height: 16pt; font-weight: bold; color: #FFFFFF}
.links {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 16pt; font-weight: bold; color: #CC0033}
.nonlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 16pt; font-weight: bold; color: #000000; text-align: center}
.nonlink_reversed {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 16pt; font-weight: bold; color: #CCEBFD}
.text_powerful {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; line-height: 18pt; font-weight: bold; color: #1D57A0}
.text_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 14pt; font-weight: bold; color: #000000}
.text_bold_justified {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 14pt; font-weight: bold; color: #000000; text-align: justify}
.headinglink {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; line-height: 22pt; font-weight: bold; color: #CC0033; text-align: center}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #390;
}
